tnfh.net
当前位置:首页 >> 错误信息:您的程序缺少一个名为"互联网支持库1.0... >>

错误信息:您的程序缺少一个名为"互联网支持库1.0...

这个问题,是由于您开机时有个自动启动的程序,而这个程序是易语言写的,由于编写者的水平有限,没把shell.fne环境库植...

“您的程序缺少一个名为:操作系统界面功能支持库1.0版的易语言支持库”之解决办法 近日帮朋友维护电脑,用windows清理助手清理了一下,发现了一些木马,清理后重新启动,提示如下:您的程序缺少一个名为:操作系统界面功能支持库1.0版的易语言支持...

这是你的易语言没有这个支持库,请下载他说的那个“dp1.fnr”或“dp1.fne”其中一个,下载后点击易语言的工具-安装新的支持库-生成安装支持库安装包,生成了之后就到生成目录下安装支持库,原来那个文件就没用了,安装之后,运行的就会不说了,如果...

下载个支持库!!(internet.fnr,这个就是 FNR) 扔到易语言安装目录下的lib文件夹里 然后 打开易语言 →工具→支持库配置 在你下在那个支持库前面打钩,然后确定就OK了

给我个邮箱,我发给你!

你的易语言没有添加互联网支持库1.0版支持库,你打开的易语言源代码里需要用到这个支持库。 解决办法: 进入易语言,点菜单栏->工具->下拉点支持库配置。 找到这个支持库,打钩起来就可以使用了。 如果找不到这个库,就去下载个互联网支持库1.0...

我有新版本的,不知道给你后能不能用

您好,看到您的问题一直是零回答问题且将要被新提的问题从问题列表中挤出,问题无人回答过期后会被扣分并且悬赏分也将被没收!所以我给你提几条建议: 一,你可以选择在正确的分类下去提问,将你的问题问的细一些,清楚一些!甚至附上图片说明,...

应该有的你打开易语言》工具》支持库配置》点下面的全选 然后再打开程序试试

只要看每个系统支持库在提示窗口中的要求就可以把符合“ 需要易系统3.0版本的支持,需要系统核心支持库3.0版本的支持”的支持库考到3.5中使用 3.5支持的有: XP风格界面库 (1.1#1版) 操作系统界面功能支持库 (1.0#50版) 端口访问支持库 (1.0#...

网站首页 | 网站地图
All rights reserved Powered by www.tnfh.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com